# Uses of Class
org.springframework.util.StopWatch.TaskInfo

Packages that use StopWatch.TaskInfo
Package
Description
org.springframework.util
Miscellaneous utility classes, such as utilities for working with strings, classes, collections, reflection, etc.

## Uses of StopWatch.TaskInfo in org.springframework.util

Methods in org.springframework.util that return StopWatch.TaskInfo
Modifier and Type
Method
Description
`StopWatch.TaskInfo`
StopWatch.`getLastTaskInfo()`
Deprecated.
as of 6.1, in favor of `StopWatch.lastTaskInfo()`
`StopWatch.TaskInfo[]`
StopWatch.`getTaskInfo()`
Get an array of the data for tasks performed.
`StopWatch.TaskInfo`
StopWatch.`lastTaskInfo()`
Get the last task as a `StopWatch.TaskInfo` object.